@import url('https://fonts.googleapis.com/css?family=Montserrat:400,600,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap');
@import url(https://fonts.googleapis.com/css?family=Poppins:400,500);
@import 'variables';
@import '~bootstrap/scss/bootstrap';

* {
  font-family: 'Poppins', sans-serif;
  outline: none;
}

.card {
  border-radius: 20px;
  padding: 16px 20px;
}
